@charset "UTF-8";
.cmshtml #page-top {
  background-color: #636363;
  display: block;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 33;
  cursor: pointer;
  width: 70px;
  height: 70px;
}
.cmshtml #page-top:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin: -5px 0 0 -10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
  transition: all 0.6s ease;
}
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}